/*
 * @Description  :
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-01 09:25:32
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:26:01
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\supply-goods\\components\\list\\list.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyGoodsComponentListComponent } from './list.component';

describe('SupplyGoodsComponentListComponent', () => {
  let component: SupplyGoodsComponentListComponent;
  let fixture: ComponentFixture<SupplyGoodsComponentListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SupplyGoodsComponentListComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyGoodsComponentListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
